* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: linear-gradient(45deg, #285168, #1b1549);
    color: #ffffff;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px;
}

.main {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    width: 100vw;
}

.container {
    margin: 0 auto;
    padding: 15px;
    text-align: center;
}

.title {
    font-size: 24px;
}

.description {
    margin-top: 8px;
}

@media screen and (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media screen and (min-width: 768px) {
    .container {
        max-width: 600px;
    }

    .title {
        font-size: 28px;
    }
}

@media screen and (min-width: 1024px) {
    .title {
        font-size: 32px;
    }
}
